Subject: Re: HFL
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Nitin Mishra <[email-masked]>, phaedrusrf <[email-masked]>
Date: Mon, 10 May 2021 05:46:16 -0700 (MST)

Excuse me, you also be in your limit. Arif sir told me inform Vimal, regarding this, that's why I emailed you. I also don't like to contact you, I never called you, you know very well. you called me 3 or 4 time in my cell. 

You also mind your own business, Who are you??? 

Listen, I don't know regarding any fake chat, and Abhishek is your friend NOT mine. He joined with you NOT me. So why was he doing this to you? I went to Deeksha mam, because you were abusing me.NOT for the chat. and Last thing I know you very well. You have no manners how to talk with your colleague. 

Thanks 
Nushat Hashmi 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Monday, 10 May, 2021 18:14:51 
Subject: Re: HFL 

Excuse me, you also be in your limit. Arif sir told me inform Vimal, regarding this, that's why I emailed you. I also don't like to contact you, I never called you, you know very well. you called me 3 or 4 time in my cell. 

You also mind your own business, Who are you??? 

Listen, I don't know regarding any fake chat, and Abhishek is your friend NOT mine. He joined with you NOT me. So why was he doing this to you? I went to Deeksha mam, because you were abusing me.NOT for the chat. and Last thing I know you very well. You have no manners how to talk with your colleague. 

Thanks 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "nushat hashmi" <[email-masked]> 
Cc: "Nitin Mishra" <[email-masked]>, "phaedrusrf" <[email-masked]> 
Sent: Sunday, 9 May, 2021 22:57:24 
Subject: Re: HFL 

Listen, I'm not trying to scare you just wanted you to know be in your limits and don't write me any emails anymore, you don't have my contact too and the same you can communicate with NItin as well. 

And, this will be last from me so, don't dare to teach me anything again mind your own business cause I know then what you guys will do is create a fake chat and then conspire against me with your old friends or walk up to Deeksha with false accusations. 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Cc: "Nitin Mishra" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Sent: Sunday, 9 May, 2021 14:13:48 
Subject: Re: HFL 

Hi Vimal, 

I don't have the contact number of Nitin that's why I told you please inform him regarding AR because he is with you in the shift. 

First of all don't talk like this with me. Are you scaring me?? You are NOT my boss. Honestly I also don't care what you are doing what you are not doing. I never forward any thing to Arif Sir. I know Arif Sir is for HFL. I also know about your work, don't try to be smart. 

You have cancelled the Auto-Ship on 04/20/21, ZD102655 but you didn't mention any note in UC. Then customer came again with ZD103622 to Sorting out subscription. Then Arif Sir told me that you have canceled AS without the knowledge of the customer. I checked you have canceled the AS on 04/21/21. Then I told I didn't cancel it. It is cancelled it by Vimal. 

At last, I want to tell you , we are in a professional platform please don't try to use this language again with me. If you have any issue with me in HFL please forward to Arif Sir. 

Thanks and Regards 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "nushat hashmi" <[email-masked]>, "Nitin Mishra" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]> 
Sent: Sunday, 9 May, 2021 06:43:53 
Subject: Re: HFL 

Hi Nushat, 

First of all you can ask Nitin by your own instead of asking me since I'm also an individual agent here, okay!! 

And, @Nushat you better look after your work since, recently you have made this mistake and below are the details where-in you haven't updated the notes yesterday. 

And, I'm asking you for the final time that please don't sneak into someone else's work since you cannot do your work properly specially mine & you better start looking with-in yourself instead of pointing out to someone else's work cause you know nothing and there are no logs which says it was me there was no name nothing, then how could you? 

At last, I wanted to conclude by telling you this honestly I really don't care what you do and what you don't cause that's not my job for HFL & that's why we have Arif and he know's how to pull call history and see who took the call, email or chat okay so, you better mind your business. 

Vaibhav Tiwari 	[email-masked] 	918718091209 	EH-202105050535-577390 
Andrew Simpson 	[email-masked] 	935350355 	EH-202105020307-477572 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Saturday, 8 May, 2021 20:40:44 
Subject: Re: HFL 

Hi Vimal, 

Nathan is not updating the pending order in google sheet please inform him. 

Thanks and Regards 
Nushat Hashmi 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Saturday, 8 May, 2021 14:21:04 
Subject: Re: HFL 

Hi Vimal, 

No, I did not inform Arif. Yesterday Arif was scolding me on chat that I have replied wrong and also canceled the AS without the customer wish and did not mention any note and all customer want to sorting the product NOT want to cancel the AS., So he replied on this ticket after my reply ZD103622 . I checked the logs the AS was already canceled on April, by you and there is nothing mention on note and all. 

Thanks and Regards 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "nushat hashmi" <[email-masked]> 
Sent: Friday, 7 May, 2021 23:20:30 
Subject: Re: HFL 

Hi Nushat, 

Can you please put more light into this matter, how this enlightenment came to you that I have handled the case and also, you have informed Arif the same?? 

Thanks & Regards 
Vimal Tewari 

From: "nushat hashmi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Friday, 7 May, 2021 22:00:31 
Subject: HFL 

Hi Vimal, 

Please check the ZD 102655, You have canceled the AS but did not update the notes and all, Actually the AS was cancelled but the dates was not change 

Thanks 
Nushat